div[id="article_id_18652"] .container, div[id^="article_id_18652_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_18652"], div[id^="article_id_18652_"] {
  }
}
div[id="article_id_18652"], div[id^="article_id_18652_"] {
  page: article_id_18652;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_18652:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_18652 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_18652:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_18652:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_18652:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_18652"] div.text.text-content {
  }
  @page article_id_18652 {
  }
/* article container */
div.article[id="article_id_18652"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_18652"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18652"] div.block-container.block-container-2 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:0px;
--row-gap:0px;
--align-items: flex-start; 
padding-top:24px;
--container-padding-top:24px;
padding-right:24px;
--container-padding-right:24px;
padding-bottom:16px;
--container-padding-bottom:16px;
padding-left:24px;
--container-padding-left:24px;
border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

border-bottom-left-radius: 8px;
border-bottom-right-radius: 8px;
 } 
  
 
div.article[id="article_id_18652"] div.block-container.block-container-3 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:24px;
--container-padding-top:24px;
padding-right:24px;
--container-padding-right:24px;
--container-padding-bottom:0px;
padding-left:24px;
--container-padding-left:24px;
border-top: 4px solid var(--swatch-054a1ae5bea83bbb9360c5c0600110c9);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
  margin-bottom: 16px;
 } 
  
 
div.article[id="article_id_18652"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18652"] div.block-container.block-container-5 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:24px;
--container-padding-top:24px;
padding-right:24px;
--container-padding-right:24px;
--container-padding-bottom:0px;
padding-left:24px;
--container-padding-left:24px;
border-top: 4px solid var(--swatch-05360a480093e2189fcac333cae71fea);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
  margin-bottom: 16px;
 } 
  
 
div.article[id="article_id_18652"] div.block-container.block-container-6 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:24px;
--container-padding-top:24px;
padding-right:24px;
--container-padding-right:24px;
padding-bottom:16px;
--container-padding-bottom:16px;
padding-left:24px;
--container-padding-left:24px;
border-top: 4px solid var(--swatch-9de511301f401e652aeda37c27829e55);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
 } 
  
 
div.article[id="article_id_18652"] div.block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18652"] div.block-container.block-container-8 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

 } 
  
 
div.article[id="article_id_18652"] div.block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18652"] div.block-container.block-container-10 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:24px;
--container-padding-top:24px;
padding-right:24px;
--container-padding-right:24px;
padding-bottom:24px;
--container-padding-bottom:24px;
padding-left:24px;
--container-padding-left:24px;
border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-bottom-left-radius: 8px;
border-bottom-right-radius: 8px;
 } 
  
 
div.article[id="article_id_18652"] div.block-container.block-container-11 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:24px;
--container-padding-top:24px;
padding-right:24px;
--container-padding-right:24px;
padding-bottom:24px;
--container-padding-bottom:24px;
padding-left:24px;
--container-padding-left:24px;
border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-bottom-left-radius: 8px;
border-bottom-right-radius: 8px;
 } 
  
 
div.article[id="article_id_18652"] div.block-container.block-container-13 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18652"] div.block-container.block-container-14 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:24px;
--container-padding-top:24px;
padding-right:24px;
--container-padding-right:24px;
padding-bottom:24px;
--container-padding-bottom:24px;
padding-left:24px;
--container-padding-left:24px;
border-top: 4px solid var(--swatch-9de511301f401e652aeda37c27829e55);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

border-bottom-left-radius: 8px; 
  border-bottom-right-radius: 8px;

 } 
  
 
div.article[id="article_id_18652"] div.block-container.block-container-15 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 1px solid var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
 
div.article[id="article_id_18652"] div.block-container.block-container-16 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 1px solid var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
 
div.article[id="article_id_18652"] div.block-container.block-container-17 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 1px solid var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
 
div.article[id="article_id_18652"] div.block-container.block-container-18 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:24px;
--container-padding-top:24px;
padding-right:24px;
--container-padding-right:24px;
padding-bottom:24px;
--container-padding-bottom:24px;
padding-left:24px;
--container-padding-left:24px;
border-top: 4px solid var(--swatch-9de511301f401e652aeda37c27829e55);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

border-bottom-left-radius: 8px; 
  border-bottom-right-radius: 8px;

 } 
  
 
div.article[id="article_id_18652"] div.block-container.block-container-19 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 1px solid var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
 
div.article[id="article_id_18652"] div.block-container.block-container-20 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 1px solid var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
 
div.article[id="article_id_18652"] div.block-container.block-container-21 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 1px solid var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
 
div.article[id="article_id_18652"] div.block-container.block-container-22 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:24px;
--container-padding-top:24px;
padding-right:24px;
--container-padding-right:24px;
padding-bottom:24px;
--container-padding-bottom:24px;
padding-left:24px;
--container-padding-left:24px;
border-top: 4px solid var(--swatch-9de511301f401e652aeda37c27829e55);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

border-bottom-left-radius: 8px; 
  border-bottom-right-radius: 8px;

 } 
  
 
div.article[id="article_id_18652"] div.block-container.block-container-23 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 1px solid var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
 
div.article[id="article_id_18652"] div.block-container.block-container-24 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 1px solid var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
 
div.article[id="article_id_18652"] div.block-container.block-container-25 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 1px solid var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
 
div.article[id="article_id_18652"] div.block-container.block-container-27 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
background-image: url('../static/11-_Oakley_Main_5_3_still.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { div.article[id="article_id_18652"] div.block-container.block-container-27 { background-image: url('../html/data/project-448/media/articles/article-18652/11- Oakley Main 5_3_still.jpg'); } } 
#eb-c7ee91ab-64a4-4e89-9717-7e8c5c00699a.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius:8px;}
@media screen{
#eb-290ae1dc-dc94-4e64-8047-3098dfa68003.embedded-block {margin-bottom: 32px !important;}

}
@media screen{
#eb-d61f2f35-ad4e-4dec-b94b-29a0dc7adf81.embedded-block {margin-bottom: 32px !important;}

}
#eb-7a1a5acb-8604-45ae-a699-d5b0f45f9f29.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius:8px;}
@media screen{
#eb-b9a74793-10ca-4c90-afd2-b84f6229a7e3.embedded-block {margin-bottom: 32px !important;}

}
#eb-c7ba4f66-6d92-4ea3-897f-7b9590763c89.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius:8px;}
